Authorize
POST/api/crm/v2/application.authorizationv2
operationId: application.authorization
Opens a CRM user session and returns its identifier session_id. Integrations are authorized using an API token.
Authorization
language + role
Request body application/json
object
loginstring · emailrequired
Example: example@example.com
passwordstringrequired
Example: example
not_you_pcboolean
Example: true
captcha_tokenstringrequired
Example: example_reCAPTCHA_token
captcha_versioninteger
ReCAPTCHA version: 2 or 3; only for the GOOGLE driver
Example: 3
One of the options
object
countriesstringrequired
Example: ru
Responses
object
One of the options
object
statusstringrequired
Values:successerror
Example: success
dataobjectrequired
need_2faboolean
Example: true
session_idstringrequired
Example: eOJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJ0c2kiOjAsIm90cCI6IkZTRW5jcnlwdGVkX1ozTk9aN1l1WFlCSHNhK2hWcmdZMktJb0pkNzR0bE5CaTNKQTMxdEhTOVk9IiwicGFzIjoiRlNFbmNyeXB0ZWRfbCtuY2hsbkVIXC9KM2I3MW1hNXBEQkk0dUVhanlcL2JGWjg1aEZRN2FhemV2eFlMY2ZnTmE5VGtRbHFzMTRVZ05nd2NQTkRzbDJ5UEtKRkxZT0N4TDIzSWtNejVGRWFZdmgrQjh0disrdEtFYz0iLCJzdWIiOiJGU0VuY3J5cHRlZF95dGxiN1k0dGE0VjRmT0Vjem9EWEszN3FNMVpsSkVkZitxTzhPOFZEZUo0PSIsImlzcyI6ImZvb2Rzb3VsLnBybyIsImlhdCI6MTcxMjgyMTk3NiwiZXhwIjoxNzEyODIzNzc2fQ.4gWKujNQ0rcEu2EY-qCGcdi5R3rAprSCbPFOFA-b658gaA73EGvrqlcOQ73BNr3HCVBKB5ziTl54V0ZL48Hd2A
object
statusstringrequired
Values:successerror
Example: error
errorobjectrequired
codeintegerrequired
Example: 8
descriptionstring
Invalid login or password